<template>
	<div class="container">
			<mind-widget-indicator-text title="Fecha Inicio" :value="data.CoreStartupDate" >
			</mind-widget-indicator-text>
			<mind-widget-indicator-text title="Hora Inicio" :value="data.CoreStartupTime">
			</mind-widget-indicator-text>
			<mind-widget-indicator-text title="Fecha Reload" :value="data.CoreReloadDate">
			</mind-widget-indicator-text>
			<mind-widget-indicator-text title="Hora Reload" :value="data.CoreReloadTime">
			</mind-widget-indicator-text>
			<mind-widget-indicator-text title="Llamadas Activas" :value="data.CoreCurrentCalls" valueSize="3em" horizontal>
			</mind-widget-indicator-text>		
	</div>
</template>
<script>
export default {
	props: {
		data: Object,
	},
	
}
</script>
<style lang="css" scoped>
	.container {
		width: 100%;
		height: 100%;
		display: flex;
		flex-wrap: wrap
		/*flex-direction: column;
		justify-content: space-evenly;*/
	}
</style>